<?php
/**
 * Authentication Language Lines
 * The following language lines are used during authentication for various
 * messages that we need to display to the user.
 */
return [

    'failed' => 'Kredensial tidak cocok dengan catatan kami.',
    'throttle' => 'Terlalu banyak upaya masuk. Silahkan mencoba lagi dalam :seconds detik.',

    // Login & Register
    'sign_up' => 'Daftar',
    'log_in' => 'Gabung',
    'log_in_with' => 'Masuk dengan :socialDriver',
    'sign_up_with' => 'Daftar dengan :socialDriver',
    'logout' => 'Keluar',

    'name' => 'Nama',
    'username' => 'Nama Pengguna',
    'email' => 'Email',
    'password' => 'Kata Sandi',
    'password_confirm' => 'Konfirmasi Kata Sandi',
    'password_hint' => 'Harus lebih dari 7 karakter',
    'forgot_password' => 'Lupa Password?',
    'remember_me' => 'Ingat saya',
    'ldap_email_hint' => 'Harap masukkan email yang akan digunakan untuk akun ini.',
    'create_account' => 'Membuat Akun',
    'already_have_account' => 'Sudah punya akun?',
    'dont_have_account' => 'Tidak punya akun?',
    'social_login' => 'Masuk dengan sosial media',
    'social_registration' => 'Daftar dengan sosial media',
    'social_registration_text' => 'Daftar dan masuk menggunakan layanan lain.',

    'register_thanks' => 'Terima kasih telah mendaftar!',
    'register_confirm' => 'Silakan periksa email Anda dan klik tombol konfirmasi untuk mengakses :appName.',
    'registrations_disabled' => 'Pendaftaran saat ini dinonaktifkan',
    'registration_email_domain_invalid' => 'Domain email tersebut tidak memiliki akses ke aplikasi ini',
    'register_success' => 'Terima kasih telah mendaftar! Anda sekarang terdaftar dan masuk.',


    // Password Reset
    'reset_password' => 'Atur ulang kata sandi',
    'reset_password_send_instructions' => 'Masukkan email Anda di bawah ini dan Anda akan dikirimi email dengan tautan pengaturan ulang kata sandi.',
    'reset_password_send_button' => 'Kirim Tautan Atur Ulang',
    'reset_password_sent' => 'Tautan pengaturan ulang kata sandi akan dikirim ke :email jika alamat email ditemukan di sistem.',
    'reset_password_success' => 'Kata sandi Anda telah berhasil diatur ulang.',
    'email_reset_subject' => 'Atur ulang kata sandi :appName anda',
    'email_reset_text' => 'Anda menerima email ini karena kami menerima permintaan pengaturan ulang kata sandi untuk akun Anda.',
    'email_reset_not_requested' => 'Jika Anda tidak meminta pengaturan ulang kata sandi, tidak ada tindakan lebih lanjut yang diperlukan.',


    // Email Confirmation
    'email_confirm_subject' => 'Konfirmasikan email Anda di :appName',
    'email_confirm_greeting' => 'Terima kasih telah bergabung :appName!',
    'email_confirm_text' => 'Silakan konfirmasi alamat email Anda dengan mengklik tombol di bawah ini:',
    'email_confirm_action' => 'Konfirmasi email',
    'email_confirm_send_error' => 'Konfirmasi email diperlukan tetapi sistem tidak dapat mengirim email. Hubungi admin untuk memastikan email disiapkan dengan benar.',
    'email_confirm_success' => 'Email Anda telah dikonfirmasi!',
    'email_confirm_resent' => 'Email konfirmasi dikirim ulang, Harap periksa kotak masuk Anda.',

    'email_not_confirmed' => 'Alamat Email Tidak Dikonfirmasi',
    'email_not_confirmed_text' => 'Alamat email Anda belum dikonfirmasi.',
    'email_not_confirmed_click_link' => 'Silakan klik link di email yang dikirimkan segera setelah Anda mendaftar.',
    'email_not_confirmed_resend' => 'Jika Anda tidak dapat menemukan email tersebut, Anda dapat mengirim ulang email konfirmasi dengan mengirimkan formulir di bawah ini.',
    'email_not_confirmed_resend_button' => 'Mengirimkan kembali email konfirmasi',

    // User Invite
    'user_invite_email_subject' => 'Anda telah diundang untuk bergabung di :appName!',
    'user_invite_email_greeting' => 'Sebuah akun telah dibuat untuk Anda di :appName.',
    'user_invite_email_text' => 'Klik tombol di bawah untuk mengatur kata sandi akun dan mendapatkan akses:',
    'user_invite_email_action' => 'Atur Kata Sandi Akun',
    'user_invite_page_welcome' => 'Selamat datang di :appName!',
    'user_invite_page_text' => 'Untuk menyelesaikan akun Anda dan mendapatkan akses, Anda perlu mengatur kata sandi yang akan digunakan untuk masuk ke :appName pada kunjungan berikutnya.',
    'user_invite_page_confirm_button' => 'Konfirmasi Kata sandi',
    'user_invite_success' => 'Atur kata sandi, Anda sekarang memiliki akses ke :appName!'
];